Pardot Knowledge Base

Technical Requirements

Last Updated: Feb 13, 2017 | Print this Article
 

Pardot Supported Browsers

Outdated browser warning

Outdated browser warning

If you're receiving an outdated browser warning, you are using a version of a browser that we no longer support. Please upgrade to the latest version of your favorite browser listed above.

Pardot Natively Supported CRMs

With the Summer '17 release†, the SugarCRM, NetSuite, and Microsoft CRM connectors will retire and no longer function. See the End of Life Announcement for more details.


Need more? Start a conversation with other Pardot users in the Trailblazer Community